<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Brussels University - Submitting an initial application for admission to a Masters degree</title>
    <link rel="stylesheet" href="../css/vendors/bootstrap.min.css">
    <link rel="stylesheet" href="../css/oots-style.css">
    <link rel="stylesheet" href="../css/procedure-portal.css">
</head>
<body>
<div class="wrapper">

    <div class="page-header">
        <nav class="navbar navbar-expand-sm navbar-light py-4 border-bottom uni-be"><!-- bg-light -->
            <div class="container-fluid">
                <div class="container">
                    <div class="d-flex w-100 justify-content-between align-items-center" href="#">
                        <div class="d-flex align-items-center">
                            <h3 class="m-0 medium"><!--<img src="../images/flags/de.svg" alt="30" class="me-2">-->
                                Brussels University </h3>
                        </div>
                        <div class="d-lg-flex d-none justify-content-evenly gap-5">
                            <div>Study</div>
                            <div>Research</div>
                            <div>Innovation</div>
                            <div>International relations</div>
                            <div> |</div>
                            <div class="language fs-6">
                                DE
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </nav>
    </div>

    <div class="page-body my-5">

        <div class="d-flex justify-content-center p-sm-5" id="app-desc">
            <div class="my-3 center">
                <h1 class="mb-5 pb-3 border-bottom colored-titles px-3 px-0 uni-be">Submitting an initial application
                    for admission to a Master's degree</h1>
                <p class="px-3 px-0">Want to apply for a Master's degree? Excellent idea! Our university is among the
                    top universities in the world.</p>
            </div>
        </div>
        <div class="d-flex justify-content-center">
            <div class="d-flex center flex-column flex-md-row flex-column-reverse">
                <div class="left me-lg-5 p-2 p-lg-5 align-self-lg-start align-self-sm-stretch rounded-3"
                     style="flex: 1;">
                    <div id="reqs-list" class="px-3 px-lg-0 mb-5">
                        <h2 class="colored-titles uni-be">What you will need to apply</h2>
                        <h4 class="text-black mt-3 mt-lg-5 mb-2">Documents required</h4>
                        <ul class="checked-list neutral-400">
                            <li> Proof of Secondary Education diploma/certificate</li>
                            <li>Bachelors degree diploma</li>
                        </ul>
                    </div>

                    <div class="banner p-5 pt-3">
                        <div class="ms-3">
                            <h5 class="text-black mb-4">A new way to retrieve official documents online</h5>
                            <span>
                            If you don't have a copy of the documents required to complete the procedure, we may be able to retrieve them directly from the provider,
                            even if the provider is in another EU Member State. To access this feature, you will need to login with your eID.
                                <a href="https://ec.europa.eu/digital-building-blocks/wikis/display/OOTS/OOTSHUB+Home"
                                   target="_blank"
                                   class="neutral-400">Learn more about the new way to collect documents</a>
                            </span>
                            <div class="d-flex justify-content-start align-items-center mt-3">
                                <p class="m-0">Powered by </p>
                                <img height="30" class="ms-2" src="../images/YourEurope.png">
                            </div>
                        </div>
                    </div>

                </div>
                <div class="right me-lg-5 bg-uni-be-100 p-lg-5 p-3 align-self-lg-start align-self-sm-stretch rounded-5"
                     style="flex: 1;">
                    <div class="rounded-3">
                        <h2 class="text-center mb-5 colored-titles uni-be">Sign in to start your application</h2>
                        <div class="bg-white p-lg-5 p-3 rounded-4 box-shadow">
                            <div class="d-flex justify-content-between align-items-center bg-neutral-100 mb-3 p-3"
                                 onclick="window.location.href ='identity-provider.html'">
                                <div class="me-3 text-center col-3">
                                    <img src="../images/its-me-logo.png" height="45">
                                </div>
                                <div class="col-8">
                                    Sign-in with a Belgian digital identity
                                </div>
                            </div>
                            <div class="d-flex justify-content-between align-items-start bg-neutral-100 p-3">
                                <div class="me-3 text-center col-3">
                                    <img src="../images/eidas.svg" height="76">
                                </div>
                                <div class="col-8">
                                    <p>Sign-in with a digital identity from another European country</p>
                                    <p class="fs-7">Including EEA (Iceland, Liechtenstein and Norway), and citizens with
                                        an
                                        electronic residency card issued in the EU/EEA</p>
                                </div>
                            </div>

                        </div>
                        <div class="divider or my-5">
                            <p>or</p>
                        </div>

                        <div class="border border-secondary p-3 d-flex justify-content-start mb-3">
                            <img src="../images/mail.svg" height="24" class="me-3">
                            <span>Sign-in using your email</span>
                        </div>

                        <div class="fst-italic">
                            By signing in with your email address, you will <span class="bold">not</span> be able to
                            retrieve your documents directly from the issuer.
                        </div>

                    </div>

                </div>
            </div>

        </div>

    </div>

    <div class="page-footer mt-3 bg-uni-be-100">
        <footer class="text-center text-lg-start">

            <!-- Section: Links  -->
            <section class="">
                <div class="container text-center text-md-start mt-5">
                    <!-- Grid row -->
                    <div class="row mt-3">

                        <!-- Grid column -->
                        <div class="col-md-2 col-lg-4 col-xl-4 mx-auto mb-4">
                            <!-- Links -->
                            <h6 class="bold mb-4">
                                Study & Research in Belgium
                            </h6>
                            <p>
                                <span>Find scholarships</span>
                            </p>
                            <p>
                                <span>Plan your studies</span>
                            </p>
                            <p>
                                <span>First steps in Belgium</span>
                            </p>
                        </div>
                        <!-- Grid column -->

                        <!-- Grid column -->
                        <div class="col-md-3 col-lg-4 col-xl-4 mx-auto mb-4">
                            <!-- Links -->
                            <h6 class="bold mb-4">
                                Study, research & teach abroad
                            </h6>
                            <p>
                                <span>General information</span>
                            </p>
                            <p>
                                <span>Study, research or teach in Belgium</span>
                            </p>
                            <p>
                                <span>Financial aid</span>
                            </p>
                        </div>
                        <!-- Grid column -->

                        <!-- Grid column -->
                        <div class="col-md-4 col-lg-4 col-xl-4 mx-auto mb-md-0 mb-4">
                            <!-- Links -->
                            <h6 class="bold mb-4">Contact</h6>
                            <p>
                                hello@brusselsnuniversity.com
                            </p>
                            <p>+32 234 567 89</p>
                        </div>
                        <!-- Grid column -->
                    </div>
                    <!-- Grid row -->
                </div>
            </section>
            <!-- Section: Links  -->

            <!-- Copyright -->
            <div class="text-white py-4 col-10 m-auto text-center bg-uni-be">
                <div class="container">
                    <div class="row mt-3">
                        <h6 class="bold mb-4">
                            <!--<img src="../images/flags/de.svg" alt="30" height="40"> -->Brussels University
                        </h6>
                        <!-- Grid column -->
                        <div class="col-md-3 col-lg-3 col-xl-3 mx-auto mb-4">
                            <!-- Links -->

                            <p>
                                <span>© 2023 </span>
                            </p>
                        </div>
                        <!-- Grid column -->

                        <!-- Grid column -->
                        <div class="d-none d-lg-flex"><!-- Grid column -->
                            <div class="col-md-2 col-lg-2 col-xl-2 mx-mb-4">
                                <p class="text-decoration-underline">
                                    <span>Cookies</span>
                                </p>
                                <p>
                                </p></div>
                            <!-- Grid column -->
                            <!-- Grid column -->
                            <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mb-md-0 mb-4">
                                <p class="text-decoration-underline">Data Privacy Policy</p>
                            </div>
                            <!-- Grid column -->
                            <!-- Grid column -->
                            <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mb-md-0 mb-4">
                                <p class="text-decoration-underline">Legal Notice</p>
                            </div>
                            <!-- Grid column -->

                            <!-- Grid column -->
                            <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mb-md-0 mb-4">
                                <p class="text-decoration-underline">Contact</p>
                            </div>
                            <!-- Grid column -->
                            <!-- Grid column -->
                            <div class="col-md-1 col-lg-1 col-xl-1 mx-auto mb-md-0 mb-4">
                                <p class="text-decoration-underline">Career</p>
                            </div>
                        </div>
                        <!-- Grid column -->
                    </div>
                    <!-- Grid row -->
                </div>
            </div>
            <!-- Copyright -->
        </footer>
    </div>

</div>

<script>
    (function () {
        window.onpageshow = function (event) {
            if (event.persisted) {
                window.location.reload();
            }
        };
    })();
</script>
<script>
    sessionStorage.clear();

    // scenario

    scenarioObject = {
        step: "start",
        procedurePortal: "Brussels University",
        procedurePortalMS: "de",
        EidasMS_start: "de",
        Eid_start: "be",
        authenticationMSEidIssuer_start: "be",
        NAS_start: "be",
        EvRequestDoc_1: "de",
        EidasDoc_1: "it",
        NASDoc_1: "be",
        EvPreviewDoc_1: "it",
    }

    scenarioObject.authenticationEidasMS = "";

    function insertAfter(referenceNode, newNode) {
        referenceNode.parentNode.insertBefore(newNode, referenceNode.nextSibling);
    }

    let isMobile = Math.min(window.screen.width, window.screen.height) < 768 && navigator.userAgent.indexOf("Mobi") > -1;

    if (isMobile) {
        let reqList = document.getElementById("reqs-list");
        let banner = document.getElementById("banner");
        let div = document.getElementById("app-desc");
        insertAfter(div, banner);
        insertAfter(div, reqList);
    }

</script>
</body>
</html>
